/* .pb-login-modal-component */
.pb-login-modal-component {
    width: 440px;
}
.pb-login-modal-component .pb-modal-content {
    position: relative;
    padding: 120px 20px 20px !important;
}
.pb-login-modal-component .pb-modal-content fieldset {
    margin: 0px;
    padding: 0px 0px 5px;
    border: none;
}
.pb-login-modal-component .pb-modal-content fieldset > legend {
    display: none;
}
.pb-login-modal-component .pb-modal-content fieldset > .desc {
    display: block;
    height: 15px;
    padding-top: 5px;
    color: #999;
    font-size: 12px;
    line-height: 15px;
    text-align: left;
}
.pb-login-modal-component .pb-modal-content fieldset > .desc.success {
    color: #53cc3e;
}
.pb-login-modal-component .pb-modal-content fieldset > .desc.warning {
    color: #e84a68;
}
.pb-login-modal-component .pb-modal-content input[type="text"],
.pb-login-modal-component .pb-modal-content input[type="password"] {
    width: 100%;
    height: 30px;
    padding: 5px 0px;
    color: #222;
    font-size: 14px;
    line-height: 30px;
    caret-color: #1fa1eb;
    border-bottom: solid 1px #f0f0f0;
    border-radius: 0px;
}
.pb-login-modal-component .pb-modal-content input[type="text"]:focus,
.pb-login-modal-component .pb-modal-content input[type="password"]:focus {
    border-bottom-color: #1fa1eb;
}
.pb-login-modal-component .pb-modal-content .btn {
    display: block;
    width: 100%;
    height: 50px;
    color: #666;
    font-size: 15px;
    font-weight: 500;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    background-color: #eee;
    border: none !important;
    border-radius: 4px !important;
    box-sizing: border-box;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.pb-login-modal-component .pb-modal-content > .btn-back {
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    width: 24px;
    height: 24px;
    padding: 12px;
    z-index: 20;
}
.pb-login-modal-component .pb-modal-content > .home {
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -70px;
}

.pb-login-modal-component .pb-modal-content .btn > i.icon {
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: cover;
}
.pb-login-modal-component .pb-modal-content .btn-email {
    margin-top: 10px;
    color: #fff;
    background-color: #1fa1eb;
}
.pb-login-modal-component .pb-modal-content .btn-email.disabled {
    cursor: default;
    background-color: #86d3ff;
}
.pb-login-modal-component .pb-modal-content .btn-kakao > i.kakao{
    background-image: url(../../../imgs/ic_sns.png?_v=2005071150);
    background-position: -100px 0px
}
.pb-login-modal-component .pb-modal-content .btn-naver > i.naver {
    background-image: url(../../../imgs/ic_sns.png?_v=2005071150);
    background-position: -150px 0px
}
.pb-login-modal-component .pb-modal-content .btn-facebook > i.facebook {
    background-image: url(../../../imgs/ic_sns.png?_v=2005071150);
    background-position: -50px 0px
}
.pb-login-modal-component .pb-modal-content .btn-twitter > i.twitter {
    background-image: url(../../../imgs/ic_sns.png?_v=2005071150);
    background-position: -200px 0px
}
.pb-login-modal-component .pb-modal-content .btn-apple > i.apple {
    background-image: url(../../../imgs/ic_sns.png?_v=2005071150);
    background-position: 0px 0px
}
.pb-login-modal-component .pb-modal-content > .frm-sign-in {}
.pb-login-modal-component .pb-modal-content > .frm-sign-in > .error {
    display: none;
    height: 20px;
    margin: 15px 0px;
    padding: 15px 20px;
    color: #e84a68;
    font-size: 13px;
    line-height: 20px;
    border-radius: 4px;
    transition: all 0.2s linear;
    background-color: #fff;
    opacity: 0;
}
.pb-login-modal-component .pb-modal-content > .frm-sign-in > .error.showing {
    display: block;
}
.pb-login-modal-component .pb-modal-content > .frm-sign-in > .error.showing.animate {
    background-color: #f1f1f2;
    opacity: 1;
}
.pb-login-modal-component .pb-modal-content > .frm-sign-in > .save-login {
    display: inline-block;
    margin: 0px;
    padding: 5px 0px 0px;
    color: #757575;
    line-height: 25px;
}
.pb-login-modal-component .pb-modal-content > .frm-sign-in > .save-login > .pb-checkbox {
    float: left;
    margin-right: 5px;
}
.pb-login-modal-component .pb-modal-content > .links {
    padding: 20px 0px 20px;
    text-align: right;
    overflow: hidden;
}
.pb-login-modal-component .pb-modal-content > .links > a {
    position: relative;
    display: inline-block;
    color: #444;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: -0.5px;
}
.pb-login-modal-component .pb-modal-content > .links > .sign-up {
    float: left;
    color: #1fa1eb;
}
.pb-login-modal-component .pb-modal-content > .links > .id-inquiry {
    margin-right: 20px;
}
.pb-login-modal-component .pb-modal-content > .links > .id-inquiry::after {
    content: '';
    position: absolute;
    top: 4px;
    bottom: 6px;
    right: -13px;
    width: 1px;
    background-color: #ccc;
}
.pb-login-modal-component .pb-modal-content > .divide {
    height: 1px;
    margin-top: 5px;
    padding-bottom: 5px;
    border-bottom: solid 1px #e6e7e8;
    text-align: center;
}
.pb-login-modal-component .pb-modal-content > .divide > span {
    display: inline-block;
    padding: 0px 15px;
    color: #999;
    font-size: 12px;
    background: #fff;
}
.pb-login-modal-component .pb-modal-content > .sns-actions {
    margin-top: 30px;
    margin-left: -10px;
    overflow: hidden;
    text-align: center;
}
.pb-login-modal-component .pb-modal-content > .sns-actions > li {
    display: inline-block;
    margin: 0px 5px;
    font-size: 0px;
}
.pb-login-modal-component .pb-modal-content > .sns-actions > li > a {
    display: block;
    width: 50px;
    font-size: 0px;
    text-align: center;
    border-radius: 50px !important;
}
.dim-sns-login {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    display: none;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 100;
}
.dim-sns-login.showing {
    display: block;
}
